# language: en
Feature: Vérifier que la machine est bien disponible

	Scenario: Vérifier que la machine est bien disponible
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche